Rated 3 out of 5 stars

howdy y'all,

works as expected and no glitches. while it will be nice to have _official_ ff-3.5 support, there are several add-ons that allow overriding the version number.

take care,
lee

This user has other reviews of this add-on.